<html>
    <head>
        <script src="jquery-3.5.1.min.js"></script>
        <script src="tetris.js"></script>
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body id="body">
        <div class="mitad">
            <div class="separacion-medio">
                <div class="sig-pieza">
                    <span id="sig_pieza">Siguiente Pieza:</span>
                </div>
                <div id="siguiente"></div>
            </div>
        </div>
        <div class="mitad">
            <div class="ya_no_se_me_ocurren_mas_nombres_para_las_clases2">
                <span id="texto-score">
                    <span>Tu puntaje es: </span>
                    <span id="score"></span>
                </span>
            </div>
            <div id="tablero" class="ya_no_se_me_ocurren_mas_nombres_para_las_clases"></div>
        </div>
        <center>
            <div id="game-over"></div>
        </center>
    </body>
</html>